Subject: RE: KeySpan
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 9 Oct 2001 12:09:28 -0700 (PDT)

OK - I'll be there

 -----Original Message-----
From: 	Vickers, Frank W.  
Sent:	Monday, October 08, 2001 2:52 PM
To:	Kitchen, Louise
Subject:	KeySpan

Louise, I think that Laura has already passed this along but I do not want to assume anything.  Chuck Davario is leaving on vacation Wednesday of this week.  We have tentatively scheduled a meeting that would include you, the latter part of the week of October 22.  Probably on the 24th, 25th or 26th.  I know that this will need to be coordinated with your meeting with Peoples. 

In the interim, I have met with ENA Power/Asset management. We are preparing a list identifying every KeySpan activity and responsible representative.  ALL activity WILL be coordinated through me and will be focused to support this transaction.  I am attempting to schedule a meeting this week with Ed Anderson ( KeySpan, works for Chuck ) to complete an earlier Settlement negotiation.  We will continue to hold conversations with others at KeySpan during Chuck's vacation to keep all of the initiatives moving forward.  I will keep you posted.

Frank